<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fa4W-K1dTYWdw1L-ztQL_X:APA91bE_ALZpKLP2EDAyadHW-2Qbf4iJVS1YmeLPepvqfzRrbnJLpm2DQ99VM2kvKuckoF25JhCLwtyWHHrOEHo28Juqu4AqsBZelBeEpJyp4Nrx8ZZ594U&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755780112082}</string>
</map>
